[Desktop Entry]
Type=Service
Icon=kontact_summary
X-TDE-ServiceTypes=Kontact/Plugin,KPluginInfo

X-TDE-Library=libkontact_summaryplugin
X-TDE-KontactPluginVersion=6

X-TDE-PluginInfo-Name=kontact_summaryplugin
X-TDE-PluginInfo-Version=0.1
X-TDE-PluginInfo-License=LGPL
X-TDE-PluginInfo-EnabledByDefault=true

Name=Summary

Comment=Summary View Component

#Always last
X-TDE-InitialPreference=0
